@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */
 
/* COMMON : S */
.wc_alert {font-weight:500}
.wc_alert_red {color:#FB1110}
.wc_alert_blue {color:#0254F4}
.wc_link {text-decoration:underline !important}
.wc_link:hover {color:#0254F4;font-weight:500}
.wc_bg {padding:3rem;border-radius:1.5rem;background-color:#F6F6F6}
.wc_bd {padding:3rem;border-radius:1.5rem;border:1px solid #DDD}

.ws_content_wrap {margin:5rem 0 10rem 0}
.ws_content_wrap .es_main_title {display:block;position:relative;margin-top:7rem;margin-bottom:1.5rem;color:#000;font-weight:500;font-size:4rem}
.ws_content_wrap .es_group_area {display:flex;flex-wrap:wrap;gap:2rem 0;margin-bottom:7rem}
.ws_content_wrap .es_group_area .bs_title {display:block;width:30%;color:#000;font-weight:500;font-size:3rem}
.ws_content_wrap .es_group_area .bs_desc {width:70%;font-size:1.8rem;line-height:1.7;word-break:keep-all}
.ws_content_wrap .es_group_area .bs_content_box {width:70%}

.ws_content_wrap .es_default_area {padding:5rem 0;text-align:center}
.ws_content_wrap .es_default_area i {font-size:8rem}
.ws_content_wrap .es_default_area .bs_title {margin-top:1rem;color:#000;font-size:3.5rem;word-break:keep-all}

.ws_content_wrap .es_btn_area {}
.ws_content_wrap .es_btn_area .bs_btn {display:inline-block;margin-top:1rem;padding:0.5rem 3rem;background-color:#804E21;color:#FFF;font-size:1.6rem;transition:0.3s}
.ws_content_wrap .es_btn_area .bs_btn:hover {background-color:#000}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* TAB */
.ws_content_wrap .es_tab_area {margin-bottom:5rem;text-align:center}
.ws_content_wrap .es_tab_area .bs_list_box {display:inline-block;position:relative;width:13rem;height:6rem;border-radius:0.5rem;padding:0 1rem;background-color:#EEE;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.8rem;font-weight:500;text-align:center;transform:translateY(-50%)}

/* TABLE */
.ws_content_wrap .es_table_label {display:block;margin:1rem 0;color:#64666A;font-size:1.4rem;text-align:right}
.ws_content_wrap .es_table_area {border-top:1px solid #000}

/* STEP */
.ws_page_step_wrap {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_step_wrap .es_list_area {width:calc(100% / 2 - (1 * 2rem / 2));padding:3rem 1rem;border-radius:1.5rem;background-color:#F4F0ED;text-align:center}
.ws_page_step_wrap .es_list_area .bs_label {display:inline-block;width:3rem;height:3rem;margin-bottom:1rem;border-radius:50%;font-weight:bold;font-size:2rem}
.ws_page_step_wrap .es_list_area .bs_subject {display:block;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_step_wrap .es_list_area .bs_subject .is_sub {display:block;color:#777;font-weight:normal;font-size:1.4rem}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area .bs_1st_ul {}
.ws_content_wrap .es_ul_list_area .bs_1st_ul .is_1st_li {position:relative;margin-bottom:0.8rem;padding-left:1.5rem}
.ws_content_wrap .es_ul_list_area .bs_1st_ul .is_1st_li:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_1st_ul .is_1st_li:before {content:'';display:block;position:absolute;top:0.9rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#000}
.ws_content_wrap .es_ul_list_area .bs_1st_ul .is_1st_li b {color:#000;font-weight:500}
.ws_content_wrap .es_ul_list_area .bs_2nd_ul {margin:0.5rem 0}
.ws_content_wrap .es_ul_list_area .bs_2nd_ul .is_2nd_li {position:relative;padding-left:1.5rem}
.ws_content_wrap .es_ul_list_area .bs_2nd_ul .is_2nd_li:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.7rem;height:1px;background-color:#999}

/* NUMBER LIST */
.ws_content_wrap .es_number_list_area {}
.ws_content_wrap .es_number_list_area .bs_1st_ul {}
.ws_content_wrap .es_number_list_area .bs_1st_ul .is_1st_li {overflow:hidden;position:relative;margin-bottom:0.8rem}
.ws_content_wrap .es_number_list_area .bs_1st_ul .is_1st_li:last-child {margin-bottom:0}
.ws_content_wrap .es_number_list_area .bs_1st_ul .is_1st_li .ss_number {float:left;width:2.4rem;height:2.4rem;border-radius:50%;background-color:#DDD;color:#000;font-weight:500;font-size:1.4rem;line-height:2.4rem;text-align:center}
.ws_content_wrap .es_number_list_area .bs_1st_ul .is_1st_li .ss_desc {float:left;width:calc(100% - 3rem);padding-left:1.4rem}
/* COMMON : E */

/* 인트로 */
.ws_content_wrap .es_title {display:block;position:relative;margin-top:10rem;margin-bottom:10rem;padding-top:8rem;color:#000;font-weight:normal;font-size:4.5rem;line-height:1.4;letter-spacing:-0.22rem;text-align:center}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:6rem;background-color:#000}
.ws_content_wrap .es_title .bs_point {display:block;font-size:6.5rem}
.ws_content_wrap .es_desc {font-size:2rem;line-height:1.7;text-align:center}
.ws_content_wrap .es_desc .bs_point {color:#000}

/* 전통문화체험관 */
.ws_intro_wrap {}
.ws_intro_wrap .es_text_area {position:relative;margin-top:-30rem}
.ws_intro_wrap .es_text_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:50%;height:100%;background-color:#FFF}
.ws_intro_wrap .es_text_area .bs_content_box {position:relative;padding:10rem;border-radius:10rem 0 0 0;background-color:#FFF;z-index:1}
.ws_intro_wrap .es_text_area .bs_content_box .is_title {display:block;margin-bottom:5rem;color:#000;font-weight:normal;font-size:3.5rem;line-height:1.4;letter-spacing:-1px;word-break:keep-all}
.ws_intro_wrap .es_text_area .bs_content_box .is_title .ss_point {}
.ws_intro_wrap .es_text_area .bs_content_box .is_desc {font-size:1.8rem;line-height:1.7;word-break:keep-all}

/* 서창풍경 */
.ws_landscape_wrap {}  
.ws_landscape_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_landscape_wrap .es_content_area .bs_content_box {width:47%;margin-top:7rem}
.ws_landscape_wrap .es_content_area .bs_content_box .is_image_field {margin:0 auto}
.ws_landscape_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%}
.ws_landscape_wrap .es_content_area .bs_content_box .is_text_field {margin:0 auto;padding:3rem 0 3rem 2rem;text-align:left;border-bottom:1px solid #DDD}
.ws_landscape_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:2rem}
.ws_landscape_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;color:#333;font-size:2rem;word-break:keep-all}  

/* 오시는길 */
.ws_location_wrap {}
.ws_location_wrap .es_content_area {display:flex;flex-wrap:wrap;align-items:center;padding:4rem 5rem;border:1px solid #DDD;border-top:0}
.ws_location_wrap .es_content_area .bs_title {color:#000;font-weight:500;font-size:2.5rem}
.ws_location_wrap .es_content_area .bs_info_box {margin-left:5rem;padding-left:5rem;border-left:1px dashed #DDD}
.ws_location_wrap .es_content_area .bs_info_box dl {display:flex;flex-wrap:wrap;margin-bottom:1rem}
.ws_location_wrap .es_content_area .bs_info_box dl:last-child {margin-bottom:0}
.ws_location_wrap .es_content_area .bs_info_box dl dt {widtH:10rem;color:#000;font-weight:500}
.ws_location_wrap .es_content_area .bs_info_box dl dt i {display:inline-block;vertical-align:middle;width:3rem;height:3rem;margin-right:1rem;border-radius:50%;line-height:3rem;text-align:center}
.ws_location_wrap .es_content_area .bs_info_box dl dd {width:calc(100% - 10rem)}
.ws_location_wrap .es_info_area {display:flex;flex-wrap:wrap;margin-top:7rem;padding:4rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD}
.ws_location_wrap .es_info_area .bs_inner {display:flex;flex-wrap:wrap;width:50%}
.ws_location_wrap .es_info_area .bs_icon {display:inline-block;width:10rem;height:10rem;border-radius:40%;background-color:#F5F5F5;background-image:url('../../img/page/location_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_location_wrap .es_info_area .bs_icon01 {background-position:0 0}
.ws_location_wrap .es_info_area .bs_icon02 {background-position:0 -10rem}
.ws_location_wrap .es_info_area .bs_bus_box {padding-left:5rem}
.ws_location_wrap .es_info_area .bs_bus_box .is_title {display:block;margin-bottom:2rem;color:#000;font-weight:500;font-size:2rem}
.ws_location_wrap .es_info_area .bs_bus_box .is_desc {}

/* 문화전통체험 */
.ws_experience_wrap {}
.ws_experience_wrap .es_top_area {padding-top:7rem;background-image:url('../../img/page/jang_top_bg1.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_experience_wrap .es_top_area .bs_content_box {}
.ws_experience_wrap .es_top_area .bs_content_box .is_label {display:block;font-weight:500;font-size:2rem;text-align:center}
.ws_experience_wrap .es_top_area .bs_content_box .is_title {display:block;margin-bottom:5rem;color:#000;font-size:4.5rem;text-align:center}
.ws_experience_wrap .es_top_area .bs_content_box .is_desc {margin-bottom:5rem;font-size:2rem;text-align:center}
.ws_experience_wrap .es_top_area .bs_content_box .is_desc .ss_point {display:block;margin-bottom:1rem}
.ws_experience_wrap .es_tab_area {margin:5rem 0 7rem 0}
.ws_experience_wrap .es_content_area {margin-top:10rem}
.ws_experience_wrap .es_content_area .bs_content_box {display:flex;flex-wrap:wrap;margin-bottom:7rem;padding-bottom:7rem;border-bottom:1px solid #DDD}
.ws_experience_wrap .es_content_area .bs_content_box .is_image_field {width:50rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;border-radius:1.5rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field {width:calc(100% - 50rem);padding-left:7rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:3rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;color:#333;font-size:2rem;word-break:keep-all}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_info {margin-top:4rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_info li {display:flex;flex-wrap:wrap;margin-top:1rem;font-size:1.8rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_info li .ks_label {width:10rem;color:#000;font-weight:500}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_info li .ks_desc {width:calc(100% - 10rem)}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_button {margin-top:4rem}
.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_button .ks_btn {display:inline-block;padding:1.5rem 4rem;border-radius:3px;font-weight:500}

/* 객실안내 */
.ws_room_wrap {}
.ws_room_wrap .es_content_area {}
.ws_room_wrap .es_content_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:center;margin-bottom:7rem}
.ws_room_wrap .es_content_area .bs_content_box:last-child {margin-bottom:0}
.ws_room_wrap .es_content_area .bs_content_box .is_image_field {width:50rem}
.ws_room_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%;border-radius:1.5rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field {width:calc(100% - 50rem);padding-left:7rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:3rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_title .ks_label {color:#999;font-weight:normal;font-size:2.3rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_title .ks_sub {color:#777;font-weight:normal;font-size:1.6rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;color:#333;word-break:keep-all}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_info {margin-top:4rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_info li {display:flex;flex-wrap:wrap;margin-top:1rem;font-size:1.8rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_info li .ks_label {display:none;width:10rem;color:#000;font-weight:500}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_info li .ks_desc {width:100%/*calc(100% - 10rem)*/}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_button {margin-top:4rem}
.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_button .ks_btn {display:inline-block;padding:1.5rem 4rem;border-radius:3px;font-weight:500}

/* 대관신청 */
.ws_calendar_wrap {}
.ws_calendar_wrap .es_top_button_area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:5rem}
.ws_calendar_wrap .es_top_button_area .bs_btn {display:flex;align-items:center;justify-content:center;width:16%;height:6.5rem;margin:0.2rem 0;padding:0 1rem;border-radius:0.5rem;border:1px solid #F5F5F5;background-color:#F5F5F5;text-align:center}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_intro_wrap .es_text_area {margin-top:-15rem}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_intro_wrap .es_text_area .bs_content_box {padding:7rem}
	.ws_intro_wrap .es_text_area .bs_content_box .is_title {font-size:3rem}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_title {margin:5rem 0;font-size:3rem}
	.ws_content_wrap .es_title .bs_point {font-size:5rem}
	
	.ws_intro_wrap .es_text_area {margin-top:-4rem}
	.ws_intro_wrap .es_text_area .bs_content_box {padding:5rem 0 5rem 5rem;border-radius:5rem 0 0 0}
	.ws_intro_wrap .es_text_area .bs_content_box .is_title {font-size:2.5rem}
	.ws_intro_wrap .es_text_area .bs_content_box .is_desc {font-size:1.6rem}
	
	.ws_location_wrap .es_content_area .bs_title {width:100%}
	.ws_location_wrap .es_content_area .bs_info_box {width:100%;margin-top:3rem;margin-left:0;padding-left:0;border-left:0}
	.ws_location_wrap .es_info_area .bs_inner {width:100%}
	
	.ws_experience_wrap .es_top_area .bs_content_box .is_title {font-size:4rem}
	.ws_experience_wrap .es_content_area .bs_content_box .is_image_field {width:100%}
	.ws_experience_wrap .es_content_area .bs_content_box .is_text_field {width:100%;margin-top:3rem;padding-left:0}
	.ws_experience_wrap .es_content_area .bs_content_box .is_text_field .ss_button {text-align:center}
	
	.ws_room_wrap .es_content_area .bs_content_box .is_image_field {width:100%}
	.ws_room_wrap .es_content_area .bs_content_box .is_text_field {width:100%;margin-top:3rem;padding-left:0}
	.ws_room_wrap .es_content_area .bs_content_box .is_text_field .ss_button {text-align:center}
	
	.ws_calendar_wrap .es_top_button_area .bs_btn {width:33%}
	
	.ws_content_wrap .es_group_area .bs_title {width:100%}
	.ws_content_wrap .es_group_area .bs_content_box {width:100%}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_experience_wrap .es_content_area .bs_content_box .is_image_field {width:40%}
	.ws_experience_wrap .es_content_area .bs_content_box .is_text_field {width:60%}
	
	.ws_room_wrap .es_content_area .bs_content_box .is_image_field {width:40%}
	.ws_room_wrap .es_content_area .bs_content_box .is_text_field {width:60%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}